@font-face {
  font-family: "iconfont"; /* Project id 3247463 */
  src: url('iconfont.woff2?t=1647845566660') format('woff2'),
       url('iconfont.woff?t=1647845566660') format('woff'),
       url('iconfont.ttf?t=1647845566660') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-back:before {
  content: "\ea82";
}

.icon-back1:before {
  content: "\e610";
}

.icon-bofang:before {
  content: "\e66e";
}

.icon-zhanting:before {
  content: "\ea81";
}

